<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">


    <TextView
        android:id="@+id/text1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Setting"
        android:textSize="35sp"
        android:layout_marginTop="40dp"
        android:layout_marginStart="16dp"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"/>

    <!-- Rate Us 行 -->
    <LinearLayout
        android:id="@+id/linearLayout1"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:orientation="horizontal"
        android:layout_marginTop="40dp"
        app:layout_constraintTop_toBottomOf="@id/text1"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent">

        <LinearLayout
            android:id="@+id/linearLayout1_image1"
            android:layout_width="0dp"
            android:layout_height="50dp"
            android:layout_weight="1"
            android:orientation="horizontal">
            <ImageView
                android:id="@+id/image1"
                android:layout_width="40dp"
                android:layout_height="wrap_content"
                android:src="@drawable/tub6"
                android:layout_marginLeft="10dp"/>
            <TextView
                android:id="@+id/text_rate_us"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Rate Us"
                android:paddingTop="15dp"
                android:paddingLeft="15dp"/>
            <ImageView
                android:id="@+id/image2"
                android:layout_width="30dp"
                android:layout_height="wrap_content"
                android:src="@drawable/right"
                android:layout_marginLeft="240dp"/>
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/linearLayout3"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:orientation="horizontal"
        android:layout_marginTop="20dp"
        app:layout_constraintTop_toBottomOf="@id/linearLayout1"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent">

        <LinearLayout
            android:id="@+id/linearLayout1_image3"
            android:layout_width="0dp"
            android:layout_height="50dp"
            android:layout_weight="1"
            android:orientation="horizontal">
            <ImageView
                android:layout_width="40dp"
                android:layout_height="wrap_content"
                android:src="@drawable/xih2"
                android:layout_marginLeft="10dp"/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Collection"
                android:paddingTop="15dp"
                android:paddingLeft="15dp"/>
            <ImageView
                android:layout_width="30dp"
                android:layout_height="wrap_content"
                android:src="@drawable/right2"
                android:layout_marginLeft="223dp"/>
        </LinearLayout>
    </LinearLayout>



</androidx.constraintlayout.widget.ConstraintLayout>